amqp==5.0.6
asgiref==3.4.1
billiard==3.6.4.0
celery==5.0.5
certifi==2021.5.30
chardet==4.0.0
click==7.1.2
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
coreapi==2.3.3
coreschema==0.0.4
Django==2.2.16
django-admin-sortable2==0.7.8
django-celery-beat==2.2.0
django-cors-headers==3.2.1
django-environ==0.4.5
django-filter==2.4.0
django-jet==1.0.8
django-leaflet==0.28.1
django-timezone-field==4.2.1
djangorestframework==3.12.2
djangorestframework-gis==0.17
djangorestframework-simplejwt==5.0.0
drf-yasg==1.20.0
environ==1.0
flower==1.0.0
gunicorn==20.1.0
humanize==3.12.0
idna==2.10
inflection==0.5.1
itypes==1.2.0
Jinja2==3.0.1
kombu==5.1.0
MarkupSafe==2.0.1
packaging==21.0
Pillow==8.1.0
prometheus-client==0.11.0
prompt-toolkit==3.0.21
psycopg2-binary==2.8.6
PyJWT==2.1.0
pyparsing==2.4.7
python-crontab==2.6.0
python-dateutil==2.8.2
pytz==2021.1
redis==3.5.3
requests==2.25.1
ruamel.yaml==0.17.16
ruamel.yaml.clib==0.2.6
six==1.16.0
SQLAlchemy==1.3.23
sqlparse==0.4.1
tornado==6.1
uritemplate==3.0.1
urllib3==1.26.6
vine==5.0.0
wcwidth==0.2.5
